# Interface UseDeepSubscriptionResult<LL>

interface UseDeepSubscriptionResult<LL> {
data?: LL[];
error?: any;
loading: boolean;
}

#### Type Parameters

- LL = Link<Id>

- Defined in work/deeplinks/deeplinks/imports/client.tsx:2039

#####
Index

### Properties

data?
error?
loading

##
Properties

### `Optional` data

data?: LL[]

- Defined in work/deeplinks/deeplinks/imports/client.tsx:2040

### `Optional` error

error?: any

- Defined in work/deeplinks/deeplinks/imports/client.tsx:2041

### loading

loading: boolean

- Defined in work/deeplinks/deeplinks/imports/client.tsx:2042